» Ubuntu » Paket

Error

two or more packages specified (gnome-lirc-properties natty)